﻿.modal-dialog.modal-fullsize {
  width: 90%;
  height: 90%;
  margin: 0;
  padding: 0;
}
.modal-content.modal-fullsize {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}
.modal.modal-center {
  text-align: center;
}
.modal-footer-lecture { text-align:center; }

@media screen and (min-width: 768px) {
  .modal.modal-center:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}
.modal-dialog.modal-center {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/*********************** 추가 191122 ****************/
.modalul { padding-top:0px; padding-left:3px; margin:0; }
.modalul li { list-style-type:none; font-size:12px; line-height:1.3em; padding:2px 0; margin:0; vertical-align: middle; }
.modalul li i, .modalult li i { padding-right:3px; }

.modalult { padding-top:0px; padding-left:3px; margin:0; }
.modalult li { list-style-type:none; font-size:15px; color:#000; line-height:1.5em; padding:1px 0; margin:0; vertical-align: middle; }

.checkbox-modal { padding:0; margin-left:20px; }
.checkbox-modal, .checkbox-modal .radio-modal{position:relative;display:block;margin-top:0px;margin-bottom:5px; padding:0; line-height:1.3em; }
.checkbox-modal label, .checkbox-modal .radio-modal label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:400;cursor:pointer}
.checkbox-modal input[type=checkbox], .checkbox-modal .radio-modal input[type=radio]{position:absolute;margin-top:4px\9;margin-left:-20px}
.checkbox-modal+.checkbox-modal, .checkbox-modal .radio-modal+.radio-modal{margin-top:-5px}

.modalbankbox { padding:10px; border-right: 0px solid #fff; border-bottom: 0px solid #fff; background:#5a6475; color:#fff; font-family:"맑은고딕", 'Malgun Gothic', "굴림", Gulim, "돋움", Dotum, Tahoma, Verdana, AppleGothic, sans-serif;  }

